/*全ページ共通部分*/
* {
	margin: 0px;
	padding: 0px;
}
a:link {
    color:#000000;
}
a:visited {
    color:#000000;
}
a:hover {
    color:#333333;
	background:#CCCCCC;
}
a:active {
    color:#000000;
}

body {
	font-size: 9pt;
	line-height: 140%;
	background-image:  url(../images/bg.gif);
	background-repeat: repeat-y;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "ＭＳ Ｐゴシック", "Sans-serif", "Osaka";
	background-position: top;
	background-color: #FFFFFF;
	margin-left : auto ;
    margin-right : auto ;
    text-align : center ;
}

img {
    border: none;
}

h1 {
    font-size:9pt;
	color:#333333;
	font-weight:normal;
	}



.line{
      background-image:url(../images/info_line.jpg);
	  background-repeat: repeat-x;
	  color: #FFFFFF;
	  font-size: 12px;
} 

.text{
	  color: #000000;
	  font-size: 12px;
} 
.table_main{
	  border:1px solid #CCCCCC;
	  background-color: #FFFFFF;
}

.text_bold{
	  color:#333333;
	  font-weight:bolder;
	  font-size: 12px;
}
.text_profile{
	  color:#333333;
	  font-size: 12px;
} 
.text_copyright{
	  color:#FFFFFF;
	  font-size: 12px;
} 

.table_news{
background-color:#0066CC;
	  font-size: 14px;
	  	  font-weight:700;
	  	  color:#FFFFFF;
		  }
